lp-attach(1)

NAME
lp-attach - attach a file to a Launchpad bug

SYNOPSIS
lp-attach <bugnumber>

DESCRIPTION
lp-attach attaches a file (read from stdin) as an attachment on a named Launchpad bug.

OPTIONS
Listed below are the command line options for lp-attach:

<bugnumber>
    Launchpad bug number to attach the file to.

AUTHORS
lp-attach was written by Martin Pool <mbp@canonical.com>, and this manual page was written by Nathan Handler <nhandler@ubuntu.com>.